
/* DEFAULT STYLING
@import url("reset.css"); */
@import url("typography.css");
@import url("clearfix.css");
@import url("forms.css");


	
/*GRID SYSTEM*/
/*960 grid layout system - 12 col layout*/
.container_12 { margin-left: auto; margin-right: auto; width: 960px;
}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16 {
display:inline; float:left; margin-left:10px; margin-right:10px;}

.grid_3 {width: 160px; /*height:50px;*/ margin-right:0px; margin-left:20px;}
.grid_4 {margin-left: 0px; margin-top:30px;}
.grid_5 {width: 250px; margin-left: 0px; margin-right:20px;}
.grid_6 {width: 500px; padding:0;}
.grid_8 {width: 620px;}
.grid_9 {width: 950px;}
.grid_12 {width: 960px;}

.push_4 {margin-left:310px;}
.alpha { margin-left:0px;}
.omega { margin-right:0px;}

.first 
{
	float:left;
	margin-left:0;
	padding-left:0;
	/*background-image: url('../images/sub.png');
	background-repeat:no-repeat;
    display: block;
    background-position: 0px -120px;
	background-size: cover;*/
	}
.first span {font-weight:700; font-size:1.5em;}
.last {float:right;margin-right:0;margin-bottom:15px;}

html, body {
        height:auto !important; /* FF and compliant browsers should automatically size the body/html */
        height:100%; /* ie will set the body/html to 100%, anything overflowing that will (incorrectly) resize it. go IE */
        min-height:100%; /* when FF/etc automatically size the body/html it should be AT LEAST the height of the entire browser window, but can expand based on content. */
}
body {
	/*background: #FFFFFF url("/images/bg-main.jpg") top left;*/
	
	}

img, table{border: none;}
*html li {height: 1%;}
/*END DEFAULT STYLING */

/*Declare sprite image */
.sprite{ background: url('../images/sprite-master.png') no-repeat top left; display:block;}

/** reformatted text alter all to capitalize **/
#categoryMenu nav li a, #breadcrumb, #menu ul li a, .ProductShortLink, #products h3, #menu ul li a, #bestseller ul li a{ text-transform:capitalize;}
.categories .ctgCell .ProductShortLink {display:block; text-align:center;}
.categories .ctgRow  {border-bottom: 1px solid #EEEEEE;padding-bottom: 1em;margin-bottom: 1em;display: block;}

/*hold site centered & style backgrounds*/
#outercontentwrapper {background:#FFF;}
#contentwrapper {width: 960px; margin: 0px auto; position: relative; z-index:100; background:#FFF;}
#headerwrapper {background: #FFFFFF url("/images/headerrepeat.png") top left;}
#footerwrapper{ min-height: 200px;background: url("/images/headerrepeat.png") top left;}

footer, #meta {width: 960px; margin: 0px auto; position: relative; z-index:1;}
/*LOGO*/
header{ background: transparent url('../images/head-bg.gif') no-repeat left top; position:relative; z-index:500 }
#logo a{ display: block; width:250px; height:150px; /*background: url('../images/logo-top.png') no-repeat top left;*/}

#cart, #mainmenu {float: left; text-align: left;}

#cart {float: right; color: #FFFFFF;}

/*TOP MENU*/
#mainmenu { margin:0; list-style:none; text-align:left; position:relative; z-index:600}
#mainmenu li{ display: inline; margin-right:5px; padding-right:8px;}
#mainmenu li a{ line-height: 3em; color: #fff;}
#mainmenu li a:hover{ color: #00aeed;}
.jqueryslidemenu ul li ul li a.spacer, .jqueryslidemenu ul li ul li a.spacer:hover { background-color:transparent; border-bottom: 1px solid #fff; padding:5px 0 0 0; margin:0px 0 5px 0px; height:0; }
.jqueryslidemenu ul li ul li a.sale, .jqueryslidemenu ul li ul li a.sale:hover { background-color: #000000;  color:#FFFFFF; opacity:0.8;}
.jqueryslidemenu ul li ul li a.sale:hover { opacity:1;}
/*SEARCH*/
#search {margin-top:0px; }
#search form{  height:30px;}
#search select{float:left; margin-top:3px; }
#search input.input{width: 355px; float:left; margin-top:3px; padding:4px;}
/*cart*/
#cart {background: #71cff1 url("../images/cart.png") no-repeat 100px 10px; margin-top: 0px; padding: 5px 5px 10px 5px; clear: right; }
#cart span.cart a{float: left; display:none;}
#cart p{text-align: left; color:#FFFFFF; margin-top: 5px; margin-left: 15px;}
#cart p em{font-style: normal; font-size: 120%; font-weight:600; text-shadow: #007eab -1px 1px 0px;}
#cart p a{ color:#FFFFFF; text-decoration: underline;}
/* CREDIT CARDS */
#ccards { float: right; background-position: -798px top; height:50px;}
/*SOCIAL*/
#social { margin-top:20px;padding-left:300px;}

/*Main MENU*/
#categoryMenu {  background-color: #555557;margin:0px auto; width: 100%; position: relative; z-index:300; margin-bottom:0px; clear:left; }
#categoryMenu nav { width:960px; margin: 0px auto;}
#categoryMenu nav ul{ width: auto; /*float: right;*/ }
#categoryMenu nav li a{ font-size: 100%; padding-left:0.8em; padding-right: 0.8em; text-transform:capitalize;}
#categoryMenu nav li.specialsweb a{ background-color: #e31b23; }
#categoryMenu nav li.bybrand a{ background-color: #00aeed; }
#categoryMenu nav li a:hover{ opacity:0.9; background-color: #444446; }
#categoryMenu nav ul li ul { border: 1px solid #444446; }

/****** SUBSCRIBE ********/
	/*#subscribe { border:2px solid #555557;margin-bottom:1em; }*/
	#subscribe div.row{ background-color:#fff; overflow:visible }
	#subscribe p{ position:relative;} /*padding-left: 1em;margin-top:10px;margin-bottom:10px;   */ 
	#subscribe p img{position:absolute; top: -5px; left: -5px;}
	#subscribe form input{ margin-right:1%; padding-left:1%;line-height: 2em; height:2em; float: left; margin-top: 21px; float:left; }
	#subscribe form input.input{ width: 35%!important; }
	/*turn off honey pot field*/
	#subscribe form input.blank{ display: none; padding-left:0%;line-height:0em; height:0em; float: left; width:0px; }
	#subscribe form input[type=submit]{ margin-top:21px !important; }


/*Blocks*/
#banner{ margin: 0 auto 10px auto;}

/* LEFT COLUMN STYLES*/

#leftcol{ padding-top: 89px; width:250px; margin:0;background:url('../images/logo-bottom.png') no-repeat top left;}


/* LEFT COLUMN STYLES*/
#rightcol{ padding-top: 20px; margin-right: 0px;}
.block {margin: 0 auto 10px auto;}
.leftcolbrands {list-style-type:none;}
.leftcolbrands li {width: 50%; display: block; float: left; margin-bottom:5px}
.leftcolbrands li img{ max-width:110px; margin:0 auto;}
/*.leftcolbrands li a img{ opacity: 0.7}*/
.leftcolbrands li a:hover img{ opacity: 1}

/*leftmenu*/
#menu, #bestseller{ border:1px solid #dde9ef;  margin-bottom:10px;}
#menu h1, #bestseller h1{ border-bottom:1px solid #dde9ef; background: url('../images/bg-menu-head.jpg') repeat-x bottom left; margin:0; padding: 0 10px; line-height:2.25em;}


#menu ul, #bestseller ul{ list-style:none; margin:10px;}
#menu ul li, #bestseller ul li{border-bottom: 1px solid #dde9ef; padding: 0; margin-bottom:5px; padding-bottom:5px;}
#bestseller ul li{min-height: 65px;}
#menu ul li{ background: url('../images/arrow-off.png') no-repeat left 2px;  padding-left:15px; }
#menu ul li:hover {background: url('../images/arrow-on.png') no-repeat left 2px;}
#menu ul li:last-child, #bestseller ul li:last-child{border-bottom: none; }
#menu ul li a, #bestseller ul li a{ padding:0; color: #444548; }
#bestseller ul li img{ float:left; padding-right: 0.5em; clear: left;}
#menu ul li a:hover, #menu ul li a.pinktxt, #bestseller ul li a:hover, #bestseller ul li a.pinktxt{ color: #00aeed; }
#menu ul li.spacer, #bestseller ul li.spacer { border-bottom: 1px solid #dde9ef; padding:5px 0 0 0; margin:0px 0 5px 0px; height:0; }
/*active state on left menu*/
a.rootActiveProdSecondaryCtgLink { font-style:italic; color:#343434;}

/*second level*/
#menu ul li.prodCtgItem {padding:0em;}
#menu ul li.prodCtgItem a {display: block; padding:0.25em 0.5em 0.25em 1em; background-color:#dbf1be; color:#6fab43}

/*CONTENT STYLES*/
#content {padding-left: 10px; padding-bottom: 40px; }
#content div.innertube{ margin:0 20px; padding: 0 0 20px 0;}
#content ul{ margin: 0 0 0 20px;}
#content div div h1 {font-size: 150%; }
#content div div li { margin-bottom: 5px;}
/*Hold breadcumb area in place*/
#breadcrumb{ padding: 5px 0 5px 10px; /*font-size:90%;*/ margin: 0; background:transparent; /*height:30px;*/ margin-bottom:10px;}
#breadcrumb p{margin-bottom:0px;}

/****** CONTACT FORM ******/
#maincontact select, #maincontact input, #maincontact textarea {clear: left; display: block; width: 50%!important; margin: 0;}
#maincontact label {width: 50%;}
#maincontact .required {color: #FF0000;}
#maincontact .securitytext {margin-top: 0.25em; text-align: left; display: block; width: 100%; float: left;}
#maincontact img {margin-bottom: 10px; float: left;}
/*HERO*/
#hero{ margin-bottom:10px; margin-top:10px;}

/*** CATEGORY LAYOUT - CSS3 POLOROIDS ***/
ul.polaroids { width: 700px; margin: 0 0 18px 0px; list-style: none outside; }
ul.polaroids li {display: inline;}
ul.polaroids a { background: #fff; display: inline-block; /*float: left;*/ vertical-align: middle; margin: 0 0 27px 12px; width: 140px; padding: 10px 10px 15px; text-align: center; -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.25); -moz-box-shadow: 0 3px 6px rgba(0,0,0,.25); -ms-box-shadow: 0 3px 6px rgba(0,0,0,.25); -o-box-shadow: 0 3px 6px rgba(0,0,0,.25); box-shadow: 0 3px 6px rgba(0,0,0,.25); -webkit-transform: rotate(-2deg); -moz-transform: rotate(-2deg); -ms-transform: rotate(-2deg); -o-transform: rotate(-2deg); transform: rotate(-2deg); -webkit-transition: -webkit-transform .15s linear; -moz-transition: -moz-transform .15s linear; -ms-transition: -ms-transform .15s linear; -o-transition: -o-transform .15s linear; transition: transform .15s linear; }
ul.polaroids img {display: block; height: 150px; width: 140px; margin-bottom: 12px; border: 1px solid #e4edf1; border-right: 1px solid #eaf0f3; border-bottom: 1px solid #eaf0f3;}

/* use the title attribute */
ul.polaroids a:after { content: attr(title);}

/* By default, we tilt all our images -2 degrees */
ul.polaroids a { -webkit-transform: rotate(-2deg); -moz-transform: rotate(-2deg); -ms-transform: rotate(-2deg); -o-transform: rotate(-2deg); transform: rotate(-2deg); }

/* Rotate all even images 2 degrees */
ul.polaroids li:nth-child(even) a { -webkit-transform: rotate(2deg); -moz-transform: rotate(2deg); -ms-transform: rotate(2deg); -o-transform: rotate(2deg); transform: rotate(2deg);}

/* Don't rotate every third image, but offset its position */
ul.polaroids li:nth-child(3n) a { -webkit-transform: none; -moz-transform: none; -ms-transform: none; -o-transform: none; transform: none; position: relative; top: -5px; }
 
/* Rotate every fifth image by 5 degrees and offset it */
ul.polaroids li:nth-child(5n) a { -webkit-transform: rotate(5deg); -moz-transform: rotate(5deg); -ms-transform: rotate(5deg); -o-transform: rotate(5deg); transform: rotate(5deg); position: relative; right: 5px; }
 
/* Keep default rotate for every eighth, but offset it */
ul.polaroids li:nth-child(8n) a { position: relative; top: 8px; right: 5px; }
 
/* Keep default rotate for every eleventh, but offset it */
ul.polaroids li:nth-child(11n) a { position: relative; top: 3px; left: -5px; }

/* Scale the images on hover, add transitions for smoothing things out, and ensure the hover appears on top */
ul.polaroids a:hover,
ul.polaroids li:nth-child(even) a:hover,
ul.polaroids li:nth-child(3n) a:hover,
ul.polaroids li:nth-child(5n) a:hover,
ul.polaroids li:nth-child(8n) a:hover,
ul.polaroids li:nth-child(11n) a:hover
{ -webkit-transform: scale(1.25); -moz-transform: scale(1.25); -ms-transform: scale(1.25); -otransform: scale(1.25); transform: scale(1.25); position: relative; z-index: 500; }

/* Add drop shadows and smooth out the transition (Safari only) */
ul.polaroids a { -webkit-transition: -webkit-transform .15s linear; -moz-transition: -moz-transform .15s linear; -ms-transition: -ms-transform .15s linear; -o-transition: -o-transform .15s linear; transition: transform .15s linear; -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.25); -moz-box-shadow: 0 3px 6px rgba(0,0,0,.25); -ms-box-shadow: 0 3px 6px rgba(0,0,0,.25); -o-box-shadow: 0 3px 6px rgba(0,0,0,.25); box-shadow: 0 3px 6px rgba(0,0,0,.25); }
 
/* On hover, darken the shadows a bit */
ul.polaroids a { -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.5); -moz-box-shadow: 0 3px 6px rgba(0,0,0,.5); -ms-box-shadow: 0 3px 6px rgba(0,0,0,.5); -o-box-shadow: 0 3px 6px rgba(0,0,0,.5); box-shadow: 0 3px 6px rgba(0,0,0,.5); }

/*product heading*/
h2.newReleases,
h2.onSale,
h2.Comments
{text-transform: uppercase; color: white; margin-bottom: 0px; line-height:2em; padding-left: 10px; }
.newReleases{ background-color: #3ac3da; }
.onSale{ background-color: #FFFFFF;  } 
h2.Comments{ background-color: #FFFFFF; margin-bottom: 20px;}

/*CATEGORY LIST*/
#CategoryList {list-style:none;}
#CategoryList li{ float: left; width: 29%; margin:0px 0px 1% 1%;  text-align:center; padding:1%;  border:4px solid #555557; height: 17.5em;}
#CategoryList li img{ }

/*PRODUCTS - needed on home page * product listing pages*/
#content {padding: 0px 0 10px 0; /*font-size:90%;*/ margin: 0px 0px 10px 20px; width:690px; }
#content div div ul#products li {margin-bottom: 0px!important;}
ul#products{clear:left; border:none;}
ul#products, #products ul {margin: 0; padding: 0; list-style:none;}
#products li{ float: left; width: 332px; width: 47%; margin:10px 10px 0px 0px;  text-align:center;  padding:10px 0px 0px 0px; border:2px solid #555557;}
#products li li{ float: left; width: 46%; border: none; margin:0px 0px 0px 10px; padding: 0;}
#products li img{ width: 137px; height:137px; display: block; margin:0 auto;}
#products li div.details, #products li a.details{ display: none;}
#products li span.backorder { clear: both; color: #FF0000; display: block; font-size: 11px; font-weight: bold; height: 14px; margin-top: 5px; line-height: 12px; text-align: center; }
/*#products h3, #products p{ margin:0 10px;}*/
#products h3{ display:block; height: 50px; /*font-size:medium;*/ text-align:left;}
#products span.price{ display:block; text-align:left; /*margin-left:15px;*/ margin-top:0px; margin-bottom:10px;}
#products span.rrp{ display:block; text-align:left; /*margin-left:15px;*/ margin-top:10px; margin-bottom:0px;}
#products p{ display:block;margin-bottom: 5px;}
#products span.featured{display:block; height: 45px; margin-top: -24px; background-position: -5px -670px;}
#products span.featured{display:block; height: 45px; margin-top: -24px; background-position: -5px -730px;}
#products span.new{display:block; height: 45px; margin-top: -24px; background-position: -5px -610px;}
#products span.sprite{display:block; height: 45px; margin-top: -24px; background-position: 100px 100px;}
#products a#button, input#button{margin: 0px;}
#products form {height:40px;}
#prodImgDiv {border:2px solid #555557;}
.message .brandImage {width:auto!important;height:auto!important;max-width:250px;}
.ctgCell li{list-style-type: none;}

#prodImgTD {float: left; width:45%; margin-right:5%;}
/*MULTIPLE IMAGES ON PRODUCT PAGES*/

/* Tiny Carousel */
#slider1 { height: 1%; overflow:hidden; padding: 10px 0; border-top: 1px solid #999;  }
#slider1 .viewport { float: left; width: 210px; height: 80px; overflow: hidden; position: relative; }
#slider1 .buttons { background:url("../images/buttonsc.png") no-repeat scroll 0 0 transparent; display: block; margin: 20px 10px 0 0; background-position: 0 -38px; text-indent: -999em; float: left; width: 39px; height: 37px; overflow: hidden; position: relative; opacity:0.6 }
#slider1 .buttons:hover { opacity:1 }
#slider1 .next { background-position: 0 0; margin: 20px 0 0 10px;  }
#slider1 .disable { visibility: hidden; }
#slider1 ul.overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 240px; left: 0 top: 0; border: none; }
#slider1 ul.overview li{ float: left; margin: 0 5px 0 0 !important; padding: 1px; height: 70px; border: 1px solid #dcdcdc; width: 70px;}

/*PRODUCT DETAILS - code needed for layout on product description page*/
#content ul.product li{ width:70px; border-right:none; border-bottom:none;}
#content ul.product #prodImgTD li img{ border:none; width:70px; height: 70px}
#content ul.product #prodImgTD li { border:1px solid #dde9ef;}
#content ul.product li.prodRight{width:45%; margin-right:0%; padding-left:2%; text-align:left; border:none;}
#content ul.product li.prodRight form{border:none; }
#content ul.product li.prodRight ul{  border-top:1px solid #dde9ef; border-bottom:1px solid #dde9ef; padding: 5px; }
/*#content ul.product li.prodRight ul li{width:33%}*/
#content ul.product li.prodRight ul li.rrp, #content ul.product li.prodRight ul li.price{ line-height:34px;}
#content ul.product li.prodRight h2{margin:0px; line-height:20px; }
#content #products #prodImg {width:100% !important;}
/*.price {color:#FFFFFF; font-size: 15px;}*/
.price {font-size: 180%;}
.hotprice {color: Red;}
.rrp {font-size:0.875em; text-decoration:line-through;}

#content ul.product h3{ line-height: 100% }
#content ul.product p{ height:auto; margin:0 0px;}
#content ul.product p.facebook{margin: 20px;}
#content ul.product p.message{ min-height:100px; width: 75%;}
.pricePromise{ width:200px; height: 35px; background-position: -460px  -598px; text-indent:-9998em; line-height:1%;}
#content ul.product li.prodRight ul li.right{ float: right; margin-bottom: 0px;}
#prodPrice{ width: 140px; min-height: 80px; margin:0px; padding: 0px; float: left;}
#prodPrice li.rrp{line-height: 12px; height:12px; margin: 0px; padding:0px; float: none;}
#prodPrice span.rrp{margin:0px; padding:0px; line-height: 10px; height:10px;}
#content ul.product li.prodRight ul li.price{line-height: 24px; height:24px; width: 140px; margin: 0px; padding:0px; float: left; clear:left; text-align: left}
#content ul.product li.prodRight ul li.rrp{line-height: 18px; height:18px; width: 140px; margin: 0px; padding:0px; float: left; text-align: left}
#products li #prodTechDetails{height:32px; margin-top: 30px; display:block; float:left;}
#products li #prodTechDetails a{color:#00aeed; font-size: 100%; text-transform: uppercase; padding:10px; }
#products li #prodTechDetails img {height:32px; width:32px; margin-top: -8px; float: left;}

#products li #prodWELSImage{height:20px; display:block; float:right;}
#products li #prodWELSImage a{color:#00aeed; font-size: 100%; text-transform: uppercase; padding:10px; }
#products li #prodWELSImage img {height:118px; width:75px; margin-top: -16px; float: right;}


/******* HOT SPECIAL **************/
.hotSpecial { position:absolute; top: -5px; right:10px;}
#products li { position:relative; }
#products li div.hotSpecial img{ width: auto; height: auto; display: block; margin:0 auto;}

/******* NEW RELEASE **************/
.newRelease { position:absolute; top: -5px; right:10px;}
#products li div.newRelease img{ width: auto; height: auto; display: block; margin:0 auto;}

/*options*/
#content h4{ background-color:#555557 ! important;background-image:none! important; color:white; padding: 0 10px; line-height: 2.25em; }
#content h4.relatedProducts{background-position: -460px  -470px; color:white;}

/*TOOLTIPS*/
a#tooltip { color: #FFFFFF; background: url('../images/arrow-freight.png') no-repeat bottom right; padding: 0 50px 0 0;  display: block; height: 27px; line-height: 52px;}

.categories h3{ border: 1px solid #999; border-left: none; border-right: none; height: 30px!important;  padding-top: 10px;}

/*SIGNUP*/
.signup{ background-position: 0px -900px; height:28px; padding-top: 8px; margin-bottom: 10px;}


/*FOOTERS*/
footer, #footer2, #footer3, #meta{ clear:left; padding: 0px 0px;}
#meta{border-top: 2px solid #CCCCCC; margin-top: 20px; padding-top: 10px;text-align:right;}
#meta p {color:#fff;}

/*block footer homepage*/

footer{ width: 960px; margin:0px auto; }
footer ul{ list-style:none; margin: 0px 0px 20px 10px }
footer ul li.grid_3{width: 240px;}
footer ul li{  padding: 10px 0px; margin: 0;}

footer ul li h5{ background-position: 0px  -600px; padding: 5px;}
footer ul li a{color: #fff;}
footer ul li a:hover{ color: #00aeed;}

footer ul li ul li{width:auto; height:auto; background: none; padding: 0px 0px;}
footer ul li input{float:left;}



/*cards*/
#cards {margin-top: 20px}
#cards span, #cards p{display: block; float:left}
#cards p{ width: 400px;}
.creditCards { width: 200px; height: 45px; background-position: -50px  -650px; margin-right:10px;}

/*BUTTONS*/
a#button, input#button, input#SubmitCheckout, input#btnGuest, input#btnGuest, input#btnLogin, input#btnSignup, #subscribe form input[type=submit] {
	background-color: transparent;
    background-image: url('../images/sprite-buttons.png');
	background-repeat:no-repeat;
    display: block;
	padding:0px;
	line-height: 28px;
	text-transform:uppercase;
	/*letter-spacing: -1px;*/
	/*margin-top: 1px;*/
}

#CalculatedFreight{ display: none;}
a.viewCart {
    background-position: 0px 0px;
	width: 88px;   
    height: 28px;
	float: left;
	margin-top: 3px;
	text-align:center;

}

a.join {
    background-position: 0px -80px;
	width: 50px;   
    height: 28px;
	line-height: 28px;
	float: left;
	padding: 0;
	text-align:center;
	margin-left: 2px;
}
a.addCart {
    background-position: 0px 0px;
	width: 120px;   
    height: 32px;
	float: right;
	padding: 0;
	text-align:center;
}
input.search {
    background-position: 0px -40px;
	width: 80px;   
	line-height: 29px;
	float: left;
	padding: 0;
	text-align:center;
	margin-left: 2px;
	text-align:center;
	color:#fff;
	border:none;
	cursor:pointer;
	margin-top: 1px!important;
	height: 30px;
}
input.addCart {
    background-position: 0px 0px;
	width: 120px;   
    height: 32px;
	float: none;
	padding: 0;
	text-align:center;
/*	color:#82599e;*/
	border:none;
	cursor:pointer;
	margin: 0 auto;
	text-indent:25px;
}
.product input.addCart {
    background-position: 0px -250px;
	width: 150px;   
    height: 40px;
	float: none;
	padding: 0;
	text-align:center;
/*	color:#82599e;*/
	border:none;
	cursor:pointer;
	margin: 0 auto 5px auto!important;
	text-indent:25px;
	font-weight:600;
	font-size:110%;
	color: #444548;
}
input.addGift {
    background-position: 0px -110px;
	width: 160px;   
    height: 28px;
	padding-left:15px!important;
	text-align:left;
	border:none;
	cursor:pointer;
	color:#7ab032;
	text-decoration:underline;
}

input.usethis, #subscribe form input[type=submit] {
    background-position: 0px -120px;
	width: 110px;   
    height: 29px;
	line-height: 29px;
	float: right;
	padding: 0;
	text-align:center;
	margin-left: 5px!important;
	text-align:center;
	color:#fff;
	border:none;
	cursor:pointer;
	margin-top: 1px;

}
input.login {
    background-position: 0px -120px;
	width: 110px;   
    height: 29px;
	line-height: 29px;
	float: none;
	padding: 0;
	text-align:center;
	margin-left: 0px!important;
	text-align:center;
	color:#fff;
	border:none;
	cursor:pointer;
	margin-top: 1px;

}
input.guest {
    background-position: 0px -160px;
	width: 190px;   
    height: 29px;
	line-height: 29px;
	float: none;
	padding: 0;
	text-align:center;
	margin-left: 0px!important;
	text-align:center;
	color:#fff;
	border:none;
	cursor:pointer;
	margin-top: 1px;
}
input.payment {
    background-position: 0px -203px;
	width: 190px;   
    height: 29px;
	line-height: 29px;
	float: right;
	padding: 0;
	text-align:center;
	margin-left: 0px!important;
	text-align:center;
	color:#fff;
	border:none;
	cursor:pointer;
	margin-top: 1px;
}

a.viewCart:hover,
input.search:hover,
input.usethis:hover,
input.login:hover,
input.guest:hover,
input.payment:hover,
a.join:hover,
a.addCart:hover,
input.addCart:hover,
input.addGift:hover{
    outline: none; /* hide dotted outline in Firefox */
	opacity: 0.8;
}

/************************************************************************************/
/*New css changes*/

/*to go after line 90*/
#menu p { margin: 15px 10px 0px 10px;}

/*from line 120*/
#products li:nth-child(2n+2){ margin-right:0%; }

/*
	Background Stretcher jQuery Plugin
	© 2011 ajaxBlender.com
	For any questions please visit www.ajaxblender.com 
	or email us at support@ajaxblender.com
*/

HTML {_background: url(/images/trans.gif) no-repeat fixed;}
.bgstretcher-area { text-align: left; }
.bgstretcher, .bgstretcher UL, .bgstretcher UL LI {
	position: absolute;
	top: 85px;
	left: 0;
}
.bgstretcher UL, .bgstretcher UL LI {
	margin: 0;
	padding: 0;
	list-style: none;
}
.bgstretcher {
	background:#FFFFFF;
	overflow: hidden;
	width: 100%;
	position: scroll;
	z-index: 1;
	_position: absolute; /*IE6 doesn't support fixed positioning*/
	top: 0;
	left: 0;
}

/* admin menu */

.adminmenucontainer
{
	width: 100%;
	background-color: #eeeeee;
}

.adminmenu
{
	width: 770px;
}

.adminmenurow
{
	text-align: center;
	height: 24px;
}

.adminrootheading
{
	line-height: 14px;
	display: block;
	color: #000000;
	padding: 6px;
	font-weight: bold;
	font-size: 13px;
}

.adminrootitem
{
	text-align: center;
	background-color: #eeeeee;
	color: #000000;
	text-decoration: none;
	width: 20%;
	text-indent: 30px;
	position: relative;
}

a.adminrootmenulink
{
	line-height: 14px;
	display: block;
	color: #000000;
	padding: 6px;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
}


.adminsubmenu
{
	line-height: 14px;
	width: 180px;
	display: none;
	position: absolute;
	background-color: #eeeeee;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	list-style-type: none;
	z-index: 99999;
	position: absolute;
	left: 30px;
	top: 20px;
}

.adminmenuitem
{
	height: 24px;
	padding: 3px;
}

a.adminmenulink
{
	line-height: 14px;
	display: block;
	color: #000000;
	padding: 6px;
	text-align:left;	
	text-decoration: none;
	font-size: 12px;
	text-indent: 10px;
}

/* end admin menu */

.rootitem
{
	position: relative;
}

.submenu
{
	background: #37373A;
	border: 2px solid #000000;
	display: none;
	position: absolute;
	left: 0px;
	top: 20px;
	z-index:1000;
}

#mainmenu li .submenu li
{
	border: none;
	display: block;
	line-height: normal;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

#mainmenu li .submenu li a
{
	display: block;
	line-height: normal;
	margin: 0px;
	padding: 7px 14px;
	text-decoration: none;
	white-space: nowrap;
}

#mainmenu li .submenu li a:hover
{
	background: #F0F0F0;
}

/*viewcart*/

table.ViewCart
{
	margin: 0px auto;
}

td.ViewCart_Header_Left
{
	background: #808080;
	color: #FFFFFF;
	font-weight: bold;
	padding: 5px 10px;
	text-align: left;
}

td.ViewCart_Header_Right
{
	background: #808080;
	color: #FFFFFF;
	font-weight: bold;
	padding: 5px 10px;
	text-align: right;
}

td.ViewCart_Product_Left
{
	padding: 5px 10px;
	text-align: left;
	vertical-align: top;
}

td.ViewCart_Product_Right
{
	padding: 5px 10px;
	text-align: right;
	vertical-align: top;
}

hr.ViewCart_Separator
{
	background: #C0C0C0;
	border: none;
	color: #808080;
	height: 1px;
}

td.ViewCart_Price_Left
{
	/*font-weight: bold;*/
	padding: 5px 10px;
	text-align: right;
	vertical-align: middle;
}

div.ViewCart_Price_Left
{
	/*font-weight: bold;*/
	position: relative;
	text-align: right;
}

td.ViewCart_Price_Right
{
	padding: 5px 10px;
	text-align: right;
	vertical-align: top;
}

td.ViewCart_Footer_Left
{
	font-weight: bold;
	padding: 5px 10px;
	text-align: left;
}

td.ViewCart_Footer_Right
{
	font-weight: bold;
	padding: 5px 10px;
	text-align: right;
}

td.ViewCart_Freight
{
	padding: 5px 10px;
	vertical-align: middle;
}

div.ViewCart_Freight_Good, div.ViewCart_Freight_Bad
{
	color: #000000;
	font-weight: normal;
	height: 40px;
	margin: 10px 0px 0px auto;
	padding: 10px 30px 10px 10px;
	position: absolute;
	right: 100px;
	text-align: left;
	width: 200px;
}

div.ViewCart_Freight_Good
{
	background: URL('/wmsimages/freight_good.png');
}

div.ViewCart_Freight_Bad
{
	background: URL('/wmsimages/freight_bad.png');
}

/*endviewcart*/

a.suburb
{
	color: #000000;
	display: block;
	padding: 5px 10px;
	text-align: left;
	white-space: nowrap;
}

a.suburb:hover
{
	background: #000080;
	color: #FFFFFF;
	text-decoration: none;
}






/************************************************************************************/
/*CHECKOUT CSS*/



/*Checkout Breadcrumbs*/

#contentwrapper { padding-bottom: 40px;}

ul#checkoutBreadcrumbs{
	margin:0;
	list-style: none;
	height:48px;
	background-color:#EBECF0;
	background-image: url(../images/sprite-checkout.png);
	background-repeat: no-repeat;
	background-position: 0px -48px;
}
ul.second
 {
	background-position: 0px -96px!important;
}
ul.third
 {
	background-position: 0px -144px!important;
}

/*Set body class to change styles*/

ul#checkoutBreadcrumbs li{ float: left; width: 25%; }
ul#checkoutBreadcrumbs li a{ font-size: 100%; color:#8f8f91;text-transform: uppercase; padding-left: 8px; display: block; height:48px; line-height:44px;}
ul#checkoutBreadcrumbs li a span{font-size: 110%;font-weight: 600;padding: 10px 9px 10px 11px;letter-spacing: 0px!important;}
ul#checkoutBreadcrumbs li.active a,
ul#checkoutBreadcrumbs li.active a span{ color:#fff; }
ul#checkoutBreadcrumbs li a:hover,
ul#checkoutBreadcrumbs li a:hover span{ text-decoration:none; }

ul#checkoutBreadcrumbs {margin-bottom:10px;}

.Blocks { border:4px solid #EBECF0; margin-bottom:10px}

table.Blocks { width: 100%; margin-bottom:10px}

/****Cart Table************/

td.ViewCart_Header_Left {
    background: none repeat scroll 0 0 #EBECF0;
    color: #444548;
    font-weight: normal;
    padding: 5px 5px;
    text-align: left;
	font-size: 100%; text-transform: uppercase;
}

td.ViewCart_Header_Right {
    background: none repeat scroll 0 0 #EBECF0;
    color: #444548;
    font-weight: normal;
    padding: 5px 5px;
    text-align: right;
	font-size: 100%; text-transform: uppercase;
}
td.ViewCart_Header_Center {
    background: none repeat scroll 0 0 #EBECF0;
    color: #444548;
    font-weight: normal;
    padding: 5px 5px;
    text-align: center;
	font-size: 100%; text-transform: uppercase;
}
td.ViewCart_Product_Center {
	text-align: center;
    vertical-align:  middle;
}
td.ViewCart_Product_Left {
    vertical-align:  middle;
	padding: 5px 5px;
}
td.ViewCart_Product_Right {
    vertical-align:  middle;
	padding: 5px 5px;
}
.ViewCart_Separator {border-top:1px dotted #afafb3;}

/*TOTALS*/
.ViewCart_Price_Left {font-size: 100%; text-transform: uppercase; font-weight: normal;}
.ViewCart_Price_Left em { color:#8f8f91; font-style: normal; font-weight: normal;}
.ViewCart_Price_Left strong, .ViewCart_Price_Right strong { font-weight: normal; font-size:150%;}

/*FREIGHT*/
div.ViewCart_Freight_Good, div.ViewCart_Freight_Bad {
 right: 300px;
 text-transform:none;
}


/** PROMO CODE ***/
.PromoCode { padding: 10px; }
.PromoCode p{ width: 50%; float:left; text-align:left; line-height: 2em; margin-bottom:0px; }
.PromoCode div{ width: 50%; float:left; text-align:right; }
.PromoCode div input{clear: left; float: right; }

a.BlueLink { color:#00aeed; font-size: 100%; text-transform: uppercase; padding:10px;}
/** button code further up the page needs copying over  input.usethis**/

/******* Proceed *****/
.Proceed{ background-color:#555557; margin-bottom:40px; font-size: 150%; text-transform: uppercase; text-align:right;}
.Proceed a{ color:#fff; padding: 20px; line-height: 2em;}
.Proceed span{ color:#fff; font-size: 50%; float:left;}



/**************************************************/
/* STEP 2/3 Checkout */
#checkout {width: 682px; margin-left: 0px; border:4px solid #EBECF0; margin-bottom:10px; padding-bottom:20px;}
#checkout div{width: 48%; float:left; margin-left:1%}
#checkout_promo {width: 682px; margin-left: 0px; border:4px solid #EBECF0; margin-bottom:10px; padding-bottom:20px;}
#checkout_promo div{width: 48%; float:left; margin-left:1%}
#checkout_email {width: 682px; margin-left: 0px; border:4px solid #EBECF0; margin-bottom:10px; padding-bottom:20px;}
#checkout_email div{width: 48%; float:left; margin-left:1%}
#checkout_instructions {width: 682px; margin-left: 0px; border:4px solid #EBECF0; margin-bottom:10px; padding-bottom:20px;}
#checkout_instructions div{width: 48%; float:left; margin-left:1%}
#checkout_card {width: 682px; margin-left: 0px; border:4px solid #EBECF0; margin-bottom:10px; padding-bottom:20px;}
#checkout_card div{width: 48%; float:left; margin-left:1%}

.tableBorders{border-top:1px dotted #afafb3; border-bottom:1px dotted #afafb3; padding: 10px 0px;}

.Redtxt { color:#e31b23;}


/** button code further up the page needs copying over  input.login**/
/** button code further up the page needs copying over  input.guest**/


#checkout h2, #checkout p{ margin-left: 10px; margin-right:10px;}
#checkout div h2, #checkout div p{ margin-left:0px; margin-right:0px;}
#checkout div p.smMessage, #checkout p.smMessage {font-size:80%; text-transform: uppercase; padding: 10px;  background-color: #EBECF0; margin-left:10px; margin-right:10px;}
#checkout_promo h2, #checkout_promo p{ margin-left: 10px; margin-right:10px;}
#checkout_promo div h2, #checkout_promo div p{ margin-left:0px; margin-right:0px;}
#checkout_promo div p.smMessage, #checkout_promo p.smMessage {font-size:80%; text-transform: uppercase; padding: 10px;  background-color: #EBECF0; margin-left:10px; margin-right:10px;}
a.greytext{color: #444548;}

/******* Proceed *****/
#Proceed{ width: 670px; margin-left: 0px;  background-color:#555557; margin-bottom:40px;  margin-bottom:10px; padding:10px;}
#Proceed span{ color:#fff; text-transform: uppercase; font-size: 70%; float:left;  line-height:4em;}
/** button code further up the page needs copying over  input.payment**/

/*Right Blocks*/
aside#rightcol {display: inline-block; padding-top:0px;}
#rightcol {width: 250px; margin-left: 10px;}

#rightcol table td.ViewCart_Product_Left img{width: 60px;}
#rightcol table td.ViewCart_Product_Left strong{font-size: 150%;}

div.widewithbg {background-color:#FFFFFF;}

/* Needed for CKEditor */
.cke_button__kook_templates , .cke_button__kook_forms , .cke_button__kook_slideshows , .cke_button__kook_embed , .cke_button__kook_products, .cke_button__kook_templates_label, .cke_button__kook_forms_label, .cke_button__kook_slideshows_label, .cke_button__kook_embed_label, .cke_button__kook_products_label {display: inline!important;}
.cke_button__kook_templates_icon, .cke_button__kook_forms_icon, .cke_button__kook_slideshows_icon, .cke_button__kook_embed_icon, .cke_button__kook_products_icon {display:none!important;}
.cke_editable{line-height:normal !important;}


/* Hiding the upload button beside individual product image files as it was causing an error. Ross - 2014-12-04 */
span.ui-icon-circle-triangle-e {display: none;}